/*
Theme Name: Language School Child
Theme URI: http://cmsmasters.net/language-school-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Language School Child Theme
Template: language-school
Version: 1.0.0
License:
License URI:
Text Domain: language-school-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/
/*************cstm-css************/
body{color:#555;}
ul li, p{color:#555;}
.nav_title {  color: #787878;}.mid_nav_wrap li a:hover  .nav_title{  color: #a12a3a;}.post-password-form, .header_top_inner, .header_mid_inner, .header_bot_inner, .content_wrap, .headline_inner, .bottom_outer, .footer_inner, .footer_copyright_inner, .cmsmasters_row_inner {   max-width: 1200px !important;  width: 100% !important;}.header_top_left {  float: right;}.header_top .header_top_right {  float: left;}header .header_top {  background: #a12a3a !important;}.header_top .header_top_inner, .header_top .header_top_but, .header_top .header_top_inner::before {  border: medium none;}.header_top .social_wrap a {  color: #fff;  font-size: 14px;  width: 29px;}.header_top_left div, .header_top_left div a {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
}.cmsmasters-icon-location-1::before, .cmsmasters-icon-mail-3::before, .cmsmasters-icon-phone-alt::before {  color: #fff !important;}	.mid_nav_wrap #navigation > li > a {  padding: 4px 8px;}.header_mid.header_mid_scroll {  padding: 10px 0;}.all-text {  color: #fff;  font-size: 22px;  font-weight: 300;  line-height: 30px;}.ff {    font-weight: 400;}.all-text {  color: #fff;  font-size: 22px;  font-weight: 300;  line-height: 30px;  padding: 40px 0;}.rd-mr {  color: #fff;  font-size: 22px;  font-weight: 300;  text-decoration: underline;}
.bottom_bg {
    background: #fafafa none repeat scroll 0 0 !important;
    padding: 30px 0 !important;
}
h3.widgettitle {
  border-bottom: medium none !important;
  color: #424242 !important;
  font-family: "Open Sans",Arial,Helvetica,"Nimbus Sans L",sans-serif !important;
  font-size: 14px !important;
  font-weight: bold !important;
  line-height: 18px !important;
  margin-bottom: 24px !important;
  padding: 0 !important;
  text-transform: uppercase !important;
}.textwidget a {  text-transform: uppercase;}
/* #text-6 strong {    color: #777777 !important;    font-size: 14px !important;    text-align: right !important;    text-transform: uppercase;} */
#text-11 strong {    color: #777777 !important;    font-size: 14px !important;    text-align: right !important;    text-transform: uppercase;}
/* #text-6 .textwidget > p {
  border-bottom: 1px solid #d6d6d6;
  display: inline-block;
  float: right;
  padding: 6px 0;
  text-align: right;
  width: auto !important;
} */

#text-11 .textwidget > p {
  border-bottom: 1px solid #d6d6d6;
  display: inline-block;
  float: right;
  padding: 6px 0;
  text-align: right;
  width: auto !important;
}
.lg-sc > img {    margin-bottom: 16px;    width: 194px;}.textwidget li {  border-color: #ccc !important;}
.textwidget a:hover {color:#A12A3A !important;	}

.blog-posted .post.cmsmasters_masonry_type .cmsmasters_post_cont_inner {
  border: medium none;
  padding: 32px 0 0;
}
.blog-posted .post.cmsmasters_masonry_type .cmsmasters_post_title {
  border-bottom: 2px solid #a12a3a;
  margin: 0;
  min-height: 58px;
  padding-bottom: 16px;
}
.blog-posted .post.cmsmasters_masonry_type .cmsmasters_post_content p {
  color: #555;
  font-size: 14px;
  line-height: 18px;
  min-height: 100px;
  padding: 0;
}
.blog-posted .post.cmsmasters_masonry_type .cmsmasters_post_read_more {
  border: 1px solid #ececec;
  float: left;
  font-weight: 300;
  padding: 5px 10px;
  font-size:13px;
}

.blog-posted .post.cmsmasters_masonry_type .cmsmasters_post_read_more::after {
  content: "+";
  padding-left: 6px;
}
h1.main-titles {
  color: #777777;
  font-size: 30px !important;
  margin-bottom: 50px;
  text-align: center;
}
.main-titles > span {
  color: #a12a3a;
}
.blog-posted .post.cmsmasters_masonry_type .cmsmasters_post_read_more:hover {
  border-color:#A12A3A;
 color:#fff;
  background:#A12A3A;
}
/* aside#text-2 {
  margin: 0;
  padding: 0 2%;
  width: 16%;
} */

aside#text-8 {
  margin: 0;
  padding: 0 2%;
  width: 16%;
  }
  
/* aside#text-8 {
	padding: 0 2%;
    width: 34%;
	   margin: 0;
} */

aside#text-9 {
	padding: 0 2%;
    width: 34%;
	   margin: 0;
}
/* #text-7 {
		padding: 0 2%;
	   margin: 0;
    width: 16%;
} */

#text-10{
		padding: 0 2%;
	   margin: 0;
    width: 16%;
}
/* #text-6 {
		padding: 0 2%;
	   margin: 0;
  width: 34%;
}
 */
 #text-11 {
		padding: 0 2%;
	   margin: 0;
  width: 34%;
}
.headline.cmsmasters_color_scheme_default {
  display: block;
}
.headline.cmsmasters_color_scheme_default h1 {
    color: #fff;
}
.cmsmasters_breadcrumbs_inner > span {
    color: #ffffff;
}
.cmsmasters_breadcrumbs_inner > a {
    color: #ffffff;
}
.cmsmasters_breadcrumbs_inner .cms_home{
color:#fff;
}

/* #text-8 .textwidget > ul {
  float: left;
  width: 50%;
} */
#text-9 .textwidget > ul {
  float: left;
  width: 50%;
}
.navigation li > a::before {
  background:none !important;
}
.firts {
    padding-right: 22px !important;
}
.scnd-test {
    padding-left: 22px !important;
}
.scnd-test > li::before {
  display: none;
}
.halfwr-sec .widget.widget_text {
  display: inline-block;
  float: left;
  list-style: outside none none;
  padding: 0 !important;
}
.halfwr-sec .widget.widget_text p {
 
  padding: 0 !important;
}
.column-sec {
    float: left;
    text-align: left;
    width: 60%;
}
.subscription-sec {
  float: right;
  width: 35%;
}
.volunter-icc.half-sec {
/*   float: left;
  margin-right: 84px; */
  padding-top: 10px;
}
.footer_inner .half-sec img {
  width: auto;
}
.footer_inner .donate-suprt.half-sec {
  margin-right: 0;
}
.footer_inner .half-sec {
  display: inline-block;
  margin-right: 40px;
}
.subscription-sec input[type="text"] {

  font-size: 18px !important;
  text-transform: uppercase;
}
.textwidget li {

    padding: 5px 0 !important;
}
.footer-lower {
    background: #eeeeee none repeat scroll 0 0;
    padding: 30px 0 46px;
}
.subscription-sec .widget.widget_wysija {
  list-style: outside none none;
   padding: 0 !important;
}
.subscription-sec h2 {
  color: #424242;
  font-size: 18px;
  margin-bottom: 16px !important;
  text-transform: uppercase;
}
.subscription-sec input {
  border-radius: 0 !important;
  height: 45px !important;
}
.subscription-sec .wysija-submit.wysija-submit-field {
  position: absolute;
  right: 0;
  top: 0;
   background: #269796 none repeat scroll 0 0 !important;
    border-color: #269796 !important;
    color: #fff !important;
}
.subscription-sec .wysija-submit.wysija-submit-field:hover {
   background: #A12A3A none repeat scroll 0 0 !important;
   border-color: #A12A3A !important;
}
.subscription-sec form {
  position: relative;

}
.subscription-sec .wysija-paragraph {
  padding: 0;
}
.footer-lastcol .widget.widget_text a {
  color: #777777;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
.footer-lastcol .widget.widget_text, .footer-lastcol .widget.widget_text p {
  padding: 0 !important;
  text-align: center;
      list-style-type: none;
}
#text-6 .textwidget > p:last-child {
    border: none;
}
.blog-posted .post.cmsmasters_masonry_type .cmsmasters_post_title a {
  font-size: 18px;
  color:#424242;
}
.blog-posted .post.cmsmasters_masonry_type .cmsmasters_post_title a:hover {

  color:#A12A3A;
}
.footer-lastcol {
    padding: 20px 0;
    text-align: center;
}
.bottom_outer .textwidget ul li a {
    color: #777;
    font-size: 12px;
}
.banner-txt > h1 {
  color: #fff;
  font-size: 42px !important;
  line-height: 45px !important;
  text-shadow: 3px 0 4px rgba(67, 67, 67, 0.75);
}
.banner-txt {
  border-left: 3px solid #49bdbc !important;
  padding-left: 28px !important;
}
.footer_inner {
    position: relative;
}
.rty {
  color: #fff;
  float: none;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 351px;
}
.rty a {
  color: #fff !important;
 
}
.filterbar.subsubsub {
  display: none;
}
.event-list-view .single-day {
  margin: 0 !important;
}
.event-title > h3 a {
  color: #a12a3a;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 11px !important;
}
.event-time {
 
    font-weight: bold;
 
}

.upcming-events .event-details {
  display: none;
}
.upcming-events .event {
  margin: 0 !important;
}

.top-siders .cmsmasters_column.one_third.side-bars {
  margin: 0;
    width: 30%;
}
.top-siders .cmsmasters_row_margin.cmsmasters_1323 {
  margin: 0;
}
.top-siders .cmsmasters_column.two_third {
  margin: 0;
  width: 70%;
}
.cmsmasters_text h1.hvn-sites {
  color: #777 !important;
  font-size: 22px !important;
  font-weight: 500 !important;
  height: 47px;
}

.lst-vnt {
  color: #42aaa9;
}
.event-info span.event-time, .event-info span.event-location  {
  display: block;
}
.top-siders{
	background:#ebebeb;
}
.top-siders .cmsmasters_row_margin.cmsmasters_1323 {
  background: #fff none repeat scroll 0 0;
  margin: 0 2%;
}
.cmsmasters_column.one_third.side-bars {
  background: #fff none repeat scroll 0 0;
  border-top: 8px solid #42aaa9;
  padding: 18px 30px 0;
}
.upcming-events .event {
  border-bottom: 1px solid #46b5b4;
  display: inline-block;
  margin-bottom: 0 !important;
  padding-bottom: 10px;
  width: 100%;
}
.event-list-view {
  margin-bottom: 0 !important;
}
.upcming-events li.event:last-child {
  border: medium none;
}
.upcming-events .event-time {
  font-weight: normal;
  padding-right:0;
}
.lod-more  {
  float: right;
 
}
.lod-more > a {
  float: right;
  text-transform: uppercase;
  color: #777;
}
.header_mid .header_mid_inner .logo_wrap {
    width: 260px !important;
}
.lod-more span{
color:#46b5b4;	
	
}
.event-date {
  display: inline-block;
  margin: 0 !important;
  width: 100%;
}
.event-list .start-date {
  background: transparent none repeat scroll 0 0 !important;
  float: left;
  font-weight: bold;
}
.start-date span {
  font-size: 14px;
  font-weight: bold;
  padding-right: 4px;
  text-transform: capitalize;
  color:#777777;
  
} 
.event-title > h3 {
  margin: 0 !important;
}
.event-list .event-list-view {
  padding-left: 2px;
}
.header-txxt {
  color: #1e9a9a;
  font-size: 30px;
  font-weight: 700;
  margin-top: 3px;
  text-align: right;
  width: 100%;
}
h4.cmsmasters_heading {
    text-align: center;
}
/*****9/2/18***/


/************13-12-2017************/
.header_mid .header_mid_outer {
  margin: 25px 0 0 !important; padding:0 0 20px !important;
}
#header {
  /* box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.05); */
  box-shadow: none !important;
}
.header_mid.header_mid_scroll .header_mid_inner .logo_wrap {
  height: 70px;
  width: 300px;
}
.header_mid_scroll .header-txxt{display:none;}
.header_mid.header_mid_scroll {
  height: 100px !important;
}
.header_mid.header_mid_scroll {
  background-color: rgb(255, 255, 255) !important;
}
.header_mid.header_mid_scroll .header_mid_outer {
  margin: 0 !important;
  padding: 0 0 2px !important;
}

/***********************21st-DECEMBER-17****************/
.cmsmasters_row_outer_parent .title_texte {
  font-size: 18px;
  font-weight: bold;
  margin: 42px 0 22px;
  text-align: center;
  text-transform: uppercase;
}
.tribe-mini-calendar-nav div {
  background: #bd3d47 none repeat scroll 0 0 !important;
}
.tribe-mini-calendar-dayofweek {
  background: #2aa19f none repeat scroll 0 0 !important;
}
.widget.tribe-this-week-events-widget .tribe-this-week-widget-day.this-week-today .tribe-this-week-widget-header-date, #tribe-mobile-container .tribe-mobile-day .tribe-mobile-day-heading::before, #tribe-mobile-container .tribe-mobile-day .tribe-mobile-day-date::before, .widget.tribe_mini_calendar_widget .tribe-mini-calendar-wrapper .tribe-mini-calendar-grid-wrapper .tribe-mini-calendar td.tribe-events-present, .widget.tribe_mini_calendar_widget .tribe-mini-calendar-wrapper .tribe-mini-calendar-grid-wrapper .tribe-mini-calendar td.tribe-events-has-events div .tribe-mini-calendar-day-link::before, #tribe-events-content.tribe-events-day .tribe-events-day-time-slot > h5::before, #tribe-events-content.tribe-events-week-grid .tribe-events-grid .tribe-week-event:hover > div:first-child > .entry-title, #tribe-events-content.tribe-events-list .tribe-events-list-separator-month::before, #tribe-events-content.tribe-events-month table.tribe-events-calendar tbody td.tribe-events-othermonth .tribe-events-month-event-title a:hover, #tribe-events-content.tribe-events-month table.tribe-events-calendar tbody td .tribe-events-month-event-title a:hover, #tribe-events-content.tribe-events-month table.tribe-events-calendar tbody td.tribe-events-present div[id*="tribe-events-daynum-"], #tribe-events-content.tribe-events-month table.tribe-events-calendar tbody td.tribe-events-present div[id*="tribe-events-daynum-"] a, #tribe-events-content.tribe-events-month table.tribe-events-calendar tbody td.tribe-events-present div[id*="tribe-events-daynum-"] a:hover, .tribe-events-notices::before, .tribe-events-venue-widget .tribe-venue-widget-wrapper .tribe-venue-widget-venue .tribe-venue-widget-venue-name {
  background-color: #2aa19f !important;
}
.home .cmsmasters_widget_event_venue_loc.cmsmasters_theme_icon_person { display: none;}
.home .cmsmasters_posts_slider .owl-buttons { top: 29%;}
.home  .owl-buttons .owl-prev {
  position: absolute !important;
  left: -16px;
}
.home  .owl-buttons .owl-next{
  position: absolute !important;
  right: -16px;
}
.home .cmsmasters_prev_arrow, .home .cmsmasters_next_arrow{
  border: none;
  background: transparent;
}
.home  .cmsmasters_posts_slider {
  padding-top: 0 !important;
} 
.home .cmsmasters_posts_slider .post .cmsmasters_slider_post_cont .cmsmasters_slider_post_cont_wrap {
  border: 0px !important;
}  
.home .cmsmasters_posts_slider .post .preloader {
  padding-bottom: 73%;
}
.home .cmsmasters_prev_arrow:hover, .home .cmsmasters_next_arrow:hover{background:transparent; color:#40404a !important;}
.PIN_1513849478453_embed_grid .PIN_1513849478453_ft .PIN_1513849478453_button .PIN_1513849478453_label .PIN_1513849478453_logo {
  background-size: 73px !important;
}

/*************************** 06 Feb, 2018 *********************************

.cmsmasters_text p {
    color: #fff;
    display: block;
    padding: 0 0 8px;
}
.cmsmasters_posts_slider .post .cmsmasters_slider_post_cont .cmsmasters_slider_post_cont_wrap {
    padding: 15px 0;
}
.cmsmasters_posts_slider .post .cmsmasters_slider_post_cont .cmsmasters_post_read_more {
    color: #a12a3a;
    font-size: 14px;
}
aside#archives a, aside#meta a {
    display: block;
    font-size: 14px;
    font-weight: 400;
    color: #555555;
}
aside#archives a:hover, aside#meta a:hover {color: #a12a3a;}

*/

/*****8-feb-2018************************/
.formError {
  cursor: pointer;
  display: block;
  left: -155px !important;
  position: absolute !important;
  top: -2px !important;
  z-index: 5000;
}
.postid-6948 h3 {
  font-weight: 600;
}
.cmsmasters_row_outer_parent {
    padding-bottom: 0px !important;
} 

._qicklink {
	color: #000 !important;
	font-size: 18px;
	font-weight: bold;
}


/*****************7th-march-2018-backup********/
.gallry-slider .owl-nav i {
	color: #3d3d47; font-size:17px;
}
.gallry-slider .owl-prev {
	position: absolute;
	left: -16px;
}
.gallry-slider .owl-next {
	position: absolute;
	right: -16px;
}
.gallry-slider .item img {
	min-height: 258px;
}
.single-gall-div h2 {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 699;
    color: #3d3d47;
}

.gallery-part {
	width: 25%;
	display: inline-block;
	padding: 0 15px 20px 0px;
	position: relative;
}
.gallery-part img {
	min-height: 210px;
}
.gallry-slider .owl-nav {
	position: absolute;
	top: 44%;
	width: 100%;
}
.home-gall-div a {
	font-family: 'Open Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
	font-size: 14px;
	line-height: 20px; color: #3d3d47;
	font-weight: bold;
	font-style: normal;
	text-transform: capitalize;
	text-decoration: none;
}
.home-gall-div {
	padding: 15px 5px 0px;
}
.album-main-div {
	padding: 50px 0;
}
.album-main-div a {
	font-size: 18px;
	text-align: center;
	margin: 10px 0 0; font-weight: 600;
	line-height: 20px;
	color: #3d3d47;
	text-transform: capitalize;
	display: block;
}
.middle_content .one_third img {
	min-height: 235px;
}
.albm-btn a {
    float: right;
    background: #01a2a6;
    padding: 8px 34px 8px;
    margin-bottom: 30px;
    color: #fff;
    text-transform: uppercase;
}
.gl_main {
    float: left;
}
.vid-icon {
	position: absolute;
	top: 39%;
	margin: auto 0;
	width: 100%;
	text-align: center;
}
.vid-icon img {
	height: auto;
	width: 40px;
	min-height: auto;
	text-align: center;
	margin: auto;
}
/**************** media ***************/

@media screen and (max-width: 1199px) {
	.top-siders .cmsmasters_row_margin.cmsmasters_1323 {
  background: #fff none repeat scroll 0 0;
  margin:0%;
}
	ul.navigation > li > a {
    color: #3d3d47;
    font-size: 11px;
}
.bottom_outer .textwidget ul li a {
    font-size: 10px;
}
#text-6 .textwidget > p {
  font-size: 12px;
}
#text-6 strong {
  font-size: 12px !important;
}
.bottom_inner .widget .widgettitle {

  font-size: 12px !important;

}
.column-sec .textwidget img {
    width: 180px;
}
.all-text {
  font-size: 18px;
}
.footer_inner .half-sec {
  margin-right: 20px;
}

.mid_nav_wrap nav > div > ul > li li {
    padding: 0 10px;
}
.mid_nav_wrap .nav_title {
    font-size: 11px;
}
nav > div > ul ul {
    list-style: none;
    width: 160px !important;
}

}
@media screen and (max-width: 1024px) {
.header_top_left {
   float: right;
   width: 100%;
}
.header_mid .header_mid_inner .logo_wrap {
  width: 250px !important;
}
.header-txxt {
  font-size: 22px !important;
}
.header_mid .header_mid_outer {
  margin: 10px 0 0 !important;
  padding: 0 0 10px !important;
}
.banner-txt > h1 {
  font-size: 25px !important;
  line-height: 29px !important;
}
.bottom_inner .widget .widgettitle {
    margin-bottom: 10px !important;
}
.cmsmasters_theme_icon_slide_bottom::before {
    color: #fff;
    font-size: 24px;
}
/****now-7-feb***/
.logo > img {
  width: 175px !important;
}
.mid_nav_wrap .nav_title {
  padding-left: 7px !important;
}
nav > div > ul ul {
    width: 100% !important;
} 
}

@media screen and (max-width: 991px) {
.middle_content .one_third img {
	min-height: 190px;
}
.gallery-part {
	width: 33%;
	padding: 0 15px 20px 0px;
}
.top-siders .cmsmasters_column.two_third {
  display: inline-block;
  margin: 0;
  width: 70%;
}
.cmsmasters_column.one_third.side-bars {
  border-top: 6px solid rgb(66, 170, 169);
  padding: 10px 10px 0;
}
.footer_inner .half-sec {
  margin-right: 25px;
}
.cmsmasters_text h1.hvn-sites {
  font-size: 18px !important;
  height: 10px;
}
.event-title > h3 a {
  font-size: 14px; line-height:17px;
  margin-bottom: 0px !important;
}
.upcming-events .event {
  padding-bottom: 5px;
}
.upcming-events .event-time {
  font-size: 13px;
  line-height: 13px;
}
.top-siders .cmsmasters_column.one_third.side-bars {
  display: inline-block;
  float: left;
  margin: 0;
  width: 30%;
}
.lod-more > a {
  font-size: 12px;
}

/***7feb**/
.header_mid .logo_wrap {
  display: inline-block;
  float: left !important;
}
.header-txxt {
  display: inline-block;
  float: right;
  width: auto;
}
.header_top .social_wrap .social_wrap_inner {
  padding-top: 8px !important;
  text-align: center;
}
.footer-lower {
  padding: 30px 0 25px;
}
}

@media screen and (max-width: 768px) {
/* #text-6 .textwidget > p {

  text-align: left;
  width: 100% !important;
} */
.album-main-div.one_third {
	width: 29.33%;
	display: inline-block;
}
#text-11 .textwidget > p {

  text-align: left;
  width: 100% !important;
}
aside#text-2 {
    margin: 0 0 10px;
    padding: 0 !important;
    width: 100% !important;
}
/* aside#text-8 {
     margin: 0 0 10px;
    padding: 0 !important;
    width: 100% !important;
} */
 aside#text-9{
     margin: 0 0 10px;
    padding: 0 !important;
    width: 100% !important;
}
/* aside#text-7 {
    margin: 0 0 10px;
    padding: 0 !important;
    width: 100% !important;
}
aside#text-7 {
    margin: 0;
    padding: 0 !important;
    width: 100% !important;
} */
aside#text-10 {
    margin: 0 0 10px;
    padding: 0 !important;
    width: 100% !important;
}
aside#text-10 {
    margin: 0;
    padding: 0 !important;
    width: 100% !important;
}
.column-sec .textwidget img {
    width: 120px;
}
.subscription-sec h2 {
  font-size: 14px;
  margin-bottom: 10px !important;

}
.subscription-sec .wysija-submit.wysija-submit-field {
  font-size: 12px;
  padding: 0;
  text-align: center;
  width: 88px;
}
.rty {
  display: none;
}
.cmsmasters_theme_icon_slide_top {
  color: #fff;
  font-size: 27px !important;
}
.header_top .header_top_left {
  padding: 10px 0 0;
}
.header_top .social_wrap .social_wrap_inner {
  padding-top: 15px;
  text-align: center;
}
}
@media screen and (max-width: 767px) {
.blog.opened-article .post .cmsmasters_post_cont {
  overflow: visible !important;
} 
#page > div {
  overflow: hidden;
}
.column-sec {
  float: left;
  text-align: center;
  width: 100%;
}
.subscription-sec {
  float: right;
  margin-top: 25px;
  width: 100%;
}
.halfwr-sec {
  display: inline-block;
  text-align: center;
  width: 100%;
}
.donate-suprt.half-sec , .volunter-icc.half-sec {
  display: inline-block;
  float: none;
  margin: 0 0;
  padding: 10px 20px 0;
}	
.subscription-sec h2 { text-align: center;}
.cmsmasters_footer_small .social_wrap .social_wrap_inner { height: 100%;}
.footer-lastcol .widget.widget_text a { font-size: 10px; }

/****7th-feb****/
.top-siders .cmsmasters_column.one_third.side-bars {
  width: 100%;
}
.top-siders .cmsmasters_column.two_third {
  width: 100%;
}
#page.fixed_header #header {
  float: left;
  position: relative;
  width: 100%;
}
/***8-feb****/

.cmsmasters_footer_small .footer_copyright {
  padding: 0;
  text-align: left;
}
.footer_inner .social_wrap {
  display: inline-block;
}
.widget_wysija_cont form {
  margin: auto;
  width: 55%;
}

}
@media screen and (max-width: 667px) {
.middle_content .one_third img {
	min-height: 155px;
}

}
@media screen and (max-width: 568px) {
.gallery-part {
	width: 50%;
	padding: 0 0px 10px 0px;
}
.header_mid .header_mid_inner .logo_wrap {
  height: 70px !important;
  width: 150px !important;
}
.header-txxt {
  font-size: 18px !important;
  margin: 21px 0 0;
}
.widget.tribe_mini_calendar_widget .tribe-mini-calendar-wrapper .tribe-mini-calendar-grid-wrapper {
  margin-bottom: 0px;
}
.cmsmasters_column {
  margin-bottom: 0px !important;
}
.cmsmasters_posts_slider .post .cmsmasters_slider_post_cont .cmsmasters_slider_post_cont_wrap {
  padding: 5px 0 !important;
}
.footer_inner .half-sec {
  margin-right: 0px;
}
.contact-icc img {
  width: 98px !important;
}
.header_mid .resp_mid_nav_wrap .resp_mid_nav_outer {
  padding: 8px 0;
}
.cmsmasters_row_outer_parent {
  padding-top: 0px !important;
}
.cmsmasters_column h1.main-titles { font-size: 20px !important; margin-bottom: 25px;}
.contact-icc.half-sec, .donate-suprt.half-sec, .volunter-icc.half-sec {
  padding: 10px 15px 0;
}
}

@media screen and (max-width: 480px) {
.all-text {
  font-size: 14px;
  line-height: 24px; padding:20px 0;
  text-align: justify;
}
.middle_content .one_third {width:100%;}
.album-main-div {
	padding: 10px 0;
}
.all-text .rd-mr {
  font-size: 14px;
}
.gallery-part {
	width: 100%;
	padding: 0 0px 10px 0px;
}
.cmsmasters_row_outer_parent .title_texte {
  font-size: 16px;
  margin: 15px 0 13px;
}
.widget {
  padding: 0 0 0px;
}
.widget_wysija_cont form {
  float: left;
  width: 100%;
}
.formError {
  left: 0 !important;
  right: 0 !important;
  top: -49px !important;
}

}
@media screen and (max-width: 414px) {
.logo > img {
  width: 120px !important;
}
.cmsmasters_footer_small .footer_copyright {
  padding: 5px 0 0;
  text-align: center;
  width: 100%;
}
.social_wrap div {
  text-align: center !important;
}
.footer_inner .social_wrap {
  display: inline-block;text-align: center;
  width: 100%;
}
.cmsmasters_footer_small .social_wrap {
  float: none;
  margin: auto;
  text-align: center;
}
.header_mid .header_mid_inner .logo_wrap {
  height: 55px !important;
  width: 130px !important;
}
.header-txxt {
  font-size: 11px !important; margin:0;
  padding: 16px 0 8px !important;
}
.header_mid .header_mid_outer {
  margin: 0 !important;
}
.half-sec {
  width: 100%;
  padding: 6px 0 !important;
}
#header .header_mid .header_mid_inner {
  padding: 0 12px !important;
}
.footer-lower {
  padding: 15px 0 25px;
}
.blog-posted .post.cmsmasters_masonry_type .cmsmasters_post_title a {
  font-size: 15px;
}
.cmsmasters_posts_slider .post {
  padding: 0 !important;
}
.blog-posted .post.cmsmasters_masonry_type .cmsmasters_post_cont_inner {
  padding: 20px 0 0 !important;
}
}
/************12-18-17*************/
.header_top_inner ul li a:hover{
  color: #1e9a9a !important;
}
.social_wrap_inner ul li a:hover{
color: #1e9a9a !important;
} 

@media only screen and (max-width: 4500px) and (min-width: 1400px)  {
	.header_mid .header_mid_inner .logo_wrap {
  width: 265px !important;
}
.mid_nav_wrap #navigation > li > a {
  padding-left: 8px !important;
  padding-right: 8px !important;
}
}